/* Reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {margin: 0;padding: 0;border: 0;outline: 0;font-size: 100%;vertical-align:baseline;background: transparent;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after {content: '';content: none;}
:focus {outline: 0;}
ins {text-decoration: none;}
del {text-decoration: line-through;}
table {border-collapse: collapse;border-spacing: 0;}
/* End Reset */

body{background:#bbb;color:#606060;font-family:Arial,Helvetica,sans-serif;font-size:12px}
p,li,ol,dd,dt,td,th,textarea{}
h1,h2,h3,h4,h5,h6{line-height:1em;margin-bottom:1em;}
h1{color:#2C3F6B;font-size:19px;}
h2{color:#2C3F6B;font-size:24px;}
h3{color:#ff7200;font-size:15px;}
h3.white{color:#fff;font-size:28px;}
h4{color:#909090;font-size:13px;}
h5{color:#212121;font-size:14px;font-weight:bolder;}
a{color:#369808;}
a:hover{color:#2C3F6B;}

.details-container-lead h1 { color: #2C3F6B; }
.details-container-lead h2 { color: #2C3F6B; }
.details-container-lead h3 { color: #2C3F6B; }

#header{
	height:131px;
	margin-bottom:10px;
}

#footer-container {
	background: url(../images/ecampers/logo-footer.png) no-repeat scroll 10px 30px #2E3F69;
	margin:0 auto;
	min-height:120px;
	padding:40px 10px 0;
	width:1004px;
}

#logo{
	width:320px;
	height:110px;
}

#headline h1, #headline p{
	color: #2C3F6B;
}

#headline{
	float:left;
	margin:0 10px;
	width:320px !important;
	height:110px;
}

#login-container{
	float:right;
	width:230px;
	height:60px;
	position:relative;
}

#b-sign-in {
	background: url(../images/sprite-buttons-cr.png) no-repeat left 0px;
	border:0;
	float:right;
	height:29px;
	margin-top:15px;
	width:89px;
}

#b-sign-in:hover {
	cursor:pointer;
	background-position:-309px 0px;
}

#b-sign-in.current {
	border:0px;
	background-position:right 0px;
	cursor:pointer;
}

#b-sign-in.current:hover {
	background-position:-206px 0px;
}

#b-sign-in span {
	display:none;
}

#sign-in-drop{
	top:40px;
}

#signed-in {
	float:right;
}

#login-container .sign-in-drop-with-errors .inner .error {
	color:#369808;
}

#sign-in-drop .button_small {
	background:#2C3F6B;
	border-right: 5px solid #2C3F6B !important;
	border-bottom:5px solid #EDEDED !important;
}

#sign-in-drop .button_small:hover {
	background:#369808;
	border-right: 5px solid #369808 !important;
}

#footer-container ul{
	display: block;
	list-style: none outside none;
	margin-left: 265px;
	margin-right: 0;
	text-align: right;
	width: 740px;
	float:left;
}

#footer-container ul li{
	float: left;
	padding: 0 5px 5px 0;
	width: 143px;
	height: 25px;
	text-align: left;
}

#footer-container ul li a{
	color:#fff;
	font-size:11px;
	text-decoration:none;
}

#footer-container ul li a:hover{
	color:#858aa2;
}

#footer-container #copyright{
	color:#858aa2;
	font-size:11px;
	padding:20px 0 30px;
    text-align:center;
}

#footer-container #copyright a{
    color:#858aa2;
}

#site_footer {
	float:left;
	clear:both;
	text-align: center;
}

#partners_logo {
	float:left;
	margin: -20px 10px 20px 265px;
	padding: 10px;
	text-align:center;
}

#partners_logo img {
	border: 3px solid white;
	margin: 0 5px 5px 0;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius: 5px;
}

#locale_selector{
	color:#717171;
	float:right;
	font-size:11px;
	padding:5px 0;
}

.title h1 {
	border-bottom:1px solid #2C3F6B;
	padding-bottom:1ex;
	margin-bottom:1em;
}

#step-nav li.active, #step-nav li.hover{
	background:#369808 url(../images/bg-step-nav.png) right top no-repeat;
	color:white;
}

#step-nav li span{
	color:#369808;
	font-size:18px;
}

#ui-datepicker-div {
	display:none;
}

#booking_container, #resform {
	background:#2C3F6B;
}

#booking_options {
	float:left;
	margin-right:20px;
	width:310px;
}

#compare_price, #cheaper_price, #change_booking{
	background:#369808;
	border-top:1px solid white;
	height:50px;
	padding:10px;
}

#booking_options p {
	color:white;
	font-size:14px;
	text-align:right;
}

#booking_options p strong {
	font-size:15px;
}

#compare_price {
	height:85px;
}

#compare_price small {
	color:#8ED1DA;
	font-size:12px;
}

#compare_price img {
	margin: 5px 0
}

#compare_price.active, #cheaper_price.active, #change_booking.active{
	background:#2C3F6B;
	border-top:0;
}

#want2know {
	color: #369808;
	font-size: 14px;
	font-weight: bolder;
	line-height: 18px;
	margin-top: 10px;
	text-align: right;
}

#want2know a {
	color:#2C3F6B;
}

.two-column #resform {margin-bottom:20px;}
#resform {clear:both;padding:10px;}
.home #resform {clear:none;float:left;}
#iframe #resform { height: 100%; max-width: 620px; width: 100%; }
#resform p.header {border-bottom:1px solid #8ED1DA;color: #8ED1DA;font-size: 18px;font-weight:bolder;margin:0;padding-bottom:5px}
#resform input{padding:0px;margin:0px;border:0px;line-height:20px;font-size:14px;}
#resform .error_border {border: 1px solid #ff0000; padding:0px;margin:0px;line-height:20px;font-size:14px;}
#resform .form-left{float:left;width:280px;padding-top:20px;padding-right:20px;}
#resform .form-right{float:left;width:280px;padding-left:20px;padding-top:20px;}
#resform input:focus{background-color:#bfedf8;}
#resform label{float:left;width:200px;display:block;font-weight:bold;font-size:12px;color:#fff;}
#resform .form-left input#pick_up_location{width:275px;height:23px;margin-top:3px;padding-top:4px;padding-left:5px;}
#resform .form-left .date-container{float:left;width:190px;height:50px; margin-top:15px;}
#resform .date-container label{width:180px;}
#resform .form-left .b-calendar-icon{margin-top:5px;margin-right:15px;}
#resform .form-left input#pick-up-date{width:140px;height:23px;margin-top:4px;padding:4px 0 2px 5px;}
#resform .form-left .time-container{float:right;height:50px;width:75px; margin:15px 10px 0 0;}
#resform .form-left .time-container input#pick-up-time{float:left;width:70px;height:23px;margin-top:0px;padding-top:4px;padding-left:5px;margin-bottom:0px;}
#resform .form-left .time-container #pick-up-time, #resform .form-right .time-container #drop-off-time { padding:5px; font-size:14px; }
#resform .form-right .time-container input#drop-off-time{float:left;width:70px;height:23px;margin-top:0px;padding-top:4px;padding-left:5px;margin-bottom:0px;}
#resform .form-left .time-container label{float:left;width:40px;display:block;font-weight:bold;font-size:12px;color:#fff;height:15px;}
#resform .form-left label.left{float:left;width:65px;height:23px;padding-top:6px;margin-top:20px;clear:both;}
#resform label.left_wide {
    font-size: 12px;
    font-weight:bold;
    float:left;
    height:23px;
    margin-top:0px;
    clear:both;
    white-space:nowrap;
    width:auto;
    margin-right:20px;
}
#age_container {
    width:100px;
    float: left;
    /*margin-top:4px;*/
}
#no_of_sleeping_passengers, #no_of_vehicles {width:4em;}
#resform .form-left label.left_wide select{font-size: 13px}
#resform .form-left input#live-in{float:left;width:210px;height:23px;padding-top:3px;padding-left:5px;margin-top:20px;}
#resform .form-right label{float:left;/*width:200px;*/display:block;font-weight:bold;font-size:12px;color:#fff;}
#resform .form-right input#drop_off_location{width:275px;height:23px;margin-top:3px;padding-top:4px;padding-left:5px;}
#resform .form-right .date-container{float:left;width:190px; margin-top:15px;}
#resform .form-right .date-container label{width:180px;}
#resform .form-right .b-calendar-icon{margin-top:5px;margin-right:10px;}
.b-calendar-icon {border:0px;background: url(../images/btn-calendar-icon.png) no-repeat;width:25px;height:25px;float:left;}
.b-calendar-icon:hover {cursor:pointer;}
#resform .form-right input#drop-off-date{width:140px;height:23px;margin-top:4px;padding:4px 0 2px 5px;margin-left:6px;}
#resform .form-right .time-container{float:right;height:50px;width:75px;margin:15px 10px 0 0;}
#resform .form-right .time-container label{float:left;width:40px;display:block;font-weight:bold;font-size:12px;color:#fff;height:15px;}
#resform .form-right label.left{float:left;width:80px;height:23px;padding-top:6px;margin-top:20px;}
#resform .form-right input#over-25{float:left;padding:0px;margin:0px;margin-top:24px;}
#resform .form-right .button_large{float:right;margin:11px 0 0 0;}
#resform .popup{position:absolute;width:235px;height:116px;float:left;display:none;background:url(../images/bg-form-popup.png) no-repeat;padding:16px 10px 10px 55px;line-height:18px;color:#909090;font-size:11px;}
#resform .popup p {font-size:11px;line-height:15px;color:#717171;}
#resform .map_link {text-align:right;float:right;position:relative;width:80px;}
#resform .map_link a {color:#fff;}
#resform a:hover{
    color:inherit;
}

#resform label.left_wide select{
    font-size: 13px;
}

.error_message {
    color: #f00;
    display:block;
    line-height: 12px;
    font-weight: bold;
    padding: 0px;
    margin:10px 0 0px 0
}

#resform #booking-form-selections {
    color:#fff;
    margin:10px 0;
}

#age_group {display:none;margin-top:-5px}
#pickup_location_id, #dropoff_location_id {font-size: 16px; width: 260px; height: 20px;}
#iframe #pickup_location_id, #iframe #dropoff_location_id {font-size: 13px; height: auto;margin-top: 2px;width: 280px;}

#edit_share_book{background:#369808;}
#edit_share_book #share_link .share-label {color:#369808;}
#edit_share_book #share_link input#share_url {color:#369808;}
#edit_share_book #edit_details{background:#2C3F6B;}

#car_search {background:#2f406b;margin-bottom:10px;padding:10px 10px 30px 10px;width: 940px;z-index:1;}

#car_search.floating {position: fixed;top: 0;box-shadow: 0 4px 2px -1px rgba(0, 0, 0, 0.25);-moz-box-shadow: 0 4px 2px -1px rgba(0, 0, 0, 0.25);-webkit-box-shadow: 0 4px 2px -1px rgba(0, 0, 0, 0.25);}
#car_search #seating { height: 50px; width: 200px; clear: none; float: left;}
#car_search #booking_sleep_note { color: white;font-size: 10px; }
#car_search #vehicles { height: 50px; width: auto; float:left; }
/*#car_search .two-column-filter .filter { clear: none; }*/
#car_search .two-column-filter .filter select {font-size: 10px; }
#car_search .vehicle_types, #car_search #transmissions {margin-left:0px;}
#car_search #rental_companies{ width:160px; }
#car_search .filter {float:left;}
#car_search .filter p { clear: both; padding: 5px 0 0 0; line-height:18px;}
#car_search .first {border: none;}
#car_search .filter label {color:#fff;display:block;float:left;font-size:10px;padding-right:0;width:110px;clear:both;}
#car_search #seating .filter {padding-right: 5px;}
#car_search .vehicle_types.filter #motorhome_label {width:130px;}
#car_search .vehicle_types.filter label {width:100px;}
#car_search .vehicle_types.filter label:lang(nl) {width: 95px;font-size: 11px;}
#car_search #seating:lang(nl) {height: 50px;width: 238px;clear: none;float: left;}
/*#car_search #show_vendors {display: block; /*width: 650px; */height: 150px; float: right;}*/
#car_search #transmissions.filter label {width:90px;}
#car_search #rental_companies.filter label {width:180px;}
#car_search #filterSubmit { margin:0;width:5em;float:left; }
#car_search .filter label.mid, #car_search .filter label.last {width: 85px;}
#car_search h2 {color: #fff;font-size: 14px;margin-bottom:0.5em}
#car_search h3 {color: #fff;font-size: 11px;margin: 4px 0 2px;}
#car_search p, #car_search li, #car_search a {color: #fff;font-size: 13px;line-height: 23px;padding: 5px 20px;}
#search_url { padding: 0 20px; }
#car_search li { padding: 0 20px 0 0; }
#car_search a { padding: 5px 0; }

.vehicle_profile_header h2, .vehicle_profile_body h2 { color:#169e0c; font-size:18px; margin:5px; }

#car_image h2{color: #369808;font-size:19px;margin-bottom:20px;}
#car_image p{line-height:18px;margin-bottom:1.5em;}
#extraq_row {border-top: 1px dotted #369808;margin:20px 0 0 0;padding: 10px 0 10px 45px;}
#book_or_quote_fields {border-bottom: 1px dotted #369808;border-top: 1px dotted #369808;padding: 10px 0px;margin:0 0 20px 0;}
#book_or_quote_fields span,.two-column .drop-box-container span{color:#369808;}
#book_or_quote_fields label{float:right;margin-bottom:10px;width:830px;}
#book_or_quote_fields input{margin:0;}
.two-column .drop-box-container{border-bottom: 1px dotted #369808;padding: 0 0 10px;}
#book_or_quote_fields .form-row {clear:both;}
#book_or_quote_fields .error {display:block;margin-top:10px}
#quote_drop_box #comments, #book_drop_box #comments_book {background-color:#E9E8E8;border: 1px solid #E9E8E8;float:left;width:600px;height:150px;margin-left:110px;padding:4px 8px;}
#quote_drop_box #comments:focus, #book_drop_box #comments_book:focus {background-color:#fcf2e9;border:1px solid #ffa55a;}

#request_listing.manage th {border-top:1px solid #2C3F6B;border-bottom:1px solid #2C3F6B;padding:5px;white-space:nowrap;}

.notification, .expired_notification {border:5px solid #369808;margin:10px;padding:10px;}
.notification {height:120px;}
.notification.typography p {color:#2C3F6B;font-size:14px;font-weight:bolder;}
#booking_preview {border: 5px solid #369808;margin:10px;padding:10px;}
#booking_preview h1 {color: #2C3F6B;font-size: 2em;margin: 20px 0;text-align: center;}
#booking_preview h2 {color: #369808;font-size: 14px;padding: 10px 0 10px 0;}
#booking_preview h2.main {color: #2C3F6B;font-size: 18px;padding: 10px 0 10px 0;}

/* submit buttons */
.button_large {
    background: #8ED1DA;
    border-top:0;
    border-right: 7px solid #8ED1DA !important;
    border-bottom: 7px solid #2C3F6B !important;
    border-left:0;
    color: white;
    font-size: 19px !important;
    font-weight: bolder;
    padding: 7px 0 7px 7px !important;
    text-transform: uppercase;
    white-space: nowrap;
    margin-top:10px;
}
.button_large:hover{background: #272e59;border-right: 7px solid #272e59 !important;cursor:pointer;}
.button_large.green{background: #369808;border-right: 7px solid #369808 !important;border-bottom: 7px solid #fff !important;}
.button_large.green:hover{background: #369808;}
.button_regular {background: #369808;border-top:0;border-right: 7px solid #369808 !important;border-bottom: 7px solid #fff !important;border-left:0;color: white;font-size: 14px !important;font-weight: bolder;padding: 7px 0 7px 7px !important;text-decoration:none;text-transform: uppercase;white-space: nowrap;}
.button_small {background: #369808;border-top:0;border-right: 5px solid #369808 !important;border-bottom: 5px solid #fff !important;border-left:0;color: white;font-size: 12px !important;font-weight: bolder;padding: 2px 0 2px 5px !important;text-decoration:none;text-transform: uppercase;white-space: nowrap;}
.button_regular:hover, .button_small:hover{color:white;cursor:pointer;text-decoration:none;}
#lead_form_section {text-align: center; width: 100%;}
#lead_form_submit {font-size: 18pt; font-weight: 900;}
.closebutton {font-weight: bold; color: #fff; background-color: #2C3F6B; padding: 4px; top: 10px; float: right; margin-right: 10px; cursor: pointer;}
.button_link {background:inherit;border: 0 none;color: #369808;cursor: pointer;text-decoration: underline;}
.button_link:hover{color: #2C3F6B;}

.choose-car .box-grid{width:960px;background:#369808;padding: 10px 0;}
.choose-car .box-grid .box{border:0px;border-bottom:4px solid #A2E585;width:180px;height:320px;margin-right:0px;padding:0 0 0 10px;margin-bottom:10px;}
.choose-car .box-grid .box .box-header {background: url('../images/icon-info.png') no-repeat scroll 152px 15px; background-color:#373e66;float:left;width:180px;height:62px;}
.choose-car .box-grid .box .box-header a {text-decoration:none;display:block;:180px;height:62px;}

.choose-car .box .btn-book {background: #339900; color: #fff; display: block; width: 160px; height: 51px; margin: 0 10px 5px; font-size:31px;font-weight: bold;line-height:51px;text-align: center;text-decoration:none;}
.choose-car .box .btn-check-availability {background: #fff; color: #339900; display: block; width: 160px; height: 10px; margin: 0 10px 10px; font-size:10px;font-weight: bold;line-height:10px;text-align: center;text-decoration:none;}
.choose-car .box-grid .box .car-image{display:block;width:180px;height:121px;background-repeat:none!important;text-indent: -10000em;}
.choose-car .box-grid .box .car-title{white-space:nowrap;text-overflow:ellipsis; font-size:11px;color:#fff;display:block;padding: 0px 7px 5px;text-transform:uppercase;clear:both;line-height: 14px;width:140px;font-weight: bold; overflow:hidden;}
.choose-car .box-grid .box .car-type{font-size:14px; font-weight: bold;color:white;display:block;padding: 6px 5px 2px;text-transform:uppercase;clear:both;line-height: 18px;height:20px;text-align: left; vertical-align: top; overflow:hidden;}
.choose-car .box-grid .box .car-type img { vertical-align:text-bottom; }
.choose-car .box-grid .box .car-title .itrans{color:#8ed1da; text-transform:uppercase; display:block; padding:0 30px 0 0;}

.choose-car .box-grid .box .car-company{clear:both;font-size:12px;text-transform:uppercase;padding:1px 0 1px 10px;color:#fff;float:left;clear:both;margin-bottom:5px; width: 80px; height: 20px;}
.choose-car .box-grid .box .car-company img {height:20px;}
.choose-car .box-grid .box .car-company:lang(nl){clear:both;font-size:12px;text-transform:uppercase;padding:1px 0 1px 10px;color:#fff;float:left;clear:both;margin-bottom:5px; width: 70px; height: 20px;}
.choose-car .box-grid .box .car-company img:lang(nl){max-height:20px;max-width:70px;}
.choose-car .box-grid .box .price-container .offer {color:white;background: url('../images/offer-middle.png') repeat-x; display: inline-block;line-height:28px;}
.choose-car .box-grid .box .price-container .offer > img {vertical-align:top;}
.choose-car .box-grid .box .offer-details {background-color: #CC0001;z-index: 99;position:absolute;width: 166px;padding: 7px;color:white;display:none;font-size:11px;}
.choose-car .box-grid .box .price-container-spacer{width:180px;height:55px;background-color:white;}
.choose-car .box-grid .box .price-container > strong { font-size:24px; vertical-align:middle;}
.choose-car .box-grid .box .price-container{width:166px;height:55px;display:table-cell; vertical-align:middle;padding: 0 7px;text-align:center;background-color:white;color:#cc0001;font-weight:bold;text-transform:uppercase;clear;both;}
.choose-car .box-grid .box .price-container-spacer{width:180px;height:55px;background-color:white;clear:both;}
.choose-car .box-grid .box .price-container > strong { font-size:24px; vertical-align:middle;}
.choose-car .box-grid .box .price{font-weight: bold; font-size:17px;color:#369808;clear:left;}
.choose-car .box-grid .box .price .price-action{color:#373e66;text-decoration:underline;}
.choose-car .box-grid .box .price .price-action:hover{color:#369808;cursor:pointer;}
.choose-car .box-grid .box .quote-container{display: block;float: left;margin-bottom: 8px;padding-top:10px;padding-right: 10px;text-align:center;width: 166px;}
.choose-car .box-grid .box .quote{font-weight: bold; font-size:17px;color:#369808;clear:left;margin-left:10px;width:100px;}
.choose-car .box-grid .box .including{font-size:11px;color:#717171;}
.choose-car .box-grid .box .tax-action{color:#373e66;text-decoration:underline;}
.choose-car .box-grid .box .tax-action:hover{cursor:pointer;color:#369808;}
.choose-car .box-grid .box .points{color:#373e66;clear:both;margin-bottom:2px;display:block;color:#717171;}
.choose-car .box-grid .box .points:hover{cursor:pointer;color:#369808;}
.choose-car .box-grid .box .more-info{color:#373e66;text-decoration:underline;display:block;clear:both;}
.choose-car .box-grid .box .more-info:hover{cursor:pointer;color:#369808;}
.choose-car .box-grid .box .transmission {color: #8ed1da;margin-left: 0px;text-transform:capitalize;}
.choose-car .box-grid .box .footer {background: #fff;width:180px;height:72px;}
.choose-car .box-grid .box .offer {background-color: #CC0001;color:white;}

.choose-car .box-grid .box .view_details{background: none repeat scroll 0 0 #FFFFFF;font-size: 10px;font-weight: bold;line-height: 12px;padding: 8px 0 8px;text-align: center;text-decoration: none;}
.choose-car .box-grid .box .view_details a {color:#717171;text-decoration:none;}
.choose-car .box-grid .box .price-slider .car-company{clear:both;background-color:#369808;font-size:12px;text-transform:uppercase;padding:1px 3px;color:#fff;float:left;clear:both;margin-bottom:10px;}
.choose-car .box-grid .box .price-slider dl dd a:hover{color:#369808;}

.choose-car .box-grid .box .description-slider .car-company{background-color:#369808;}
.choose-car .box-grid .box .description-slider dl dd a:hover{color:#369808;}
.choose-car .box-grid .box .description-slider a.extra-links:hover{color:#369808;}

.choose-car .table-container{float:left;width:920px;background-color:#369808;padding-bottom:32px;}
.choose-car .table-resize-container{float:left;width:960px;height:45px;background:#369808;}

.choose-car .table-container table td a:hover{color:#369808;}
.choose-car .table-container table td .popup .close:hover{color:#369808;}
.choose-car .table-container table td .popup .car-company{background-color:#369808;}
.choose-car .table-container table td .popup dl dd a:hover{color:#369808;}
.choose-car .table-container table td .popup a.extra-links:hover{color:#369808;}
.choose-car .table-container table td .popup .popup-contents a.extra-links:hover {color:#369808;}

body#embed .details-container-lead h2 { color: #2C3F6B; }
body#embed .closebutton { background-color: #2C3F6B; }
#tnc-div {margin: 30px 5px 10px;}

.bookings-header-heading {
    color: #2C3F6B;
	background-color:#8ed1da;
}

#ecamper .bookings-header-heading {
    background-color: #369808;
}

.bookings-body .booking-price-total {
    color:#303f67;
}

.bookings-body .submit_button_regular {
    background: #369808;
    border-right: 7px solid #369808 !important;
}

.bookings-body .booking-price-saving {
    margin-top:3px;
}

.bookings-body .booking-status-hint-box {
    padding:22px 5px 10px 5px;
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
    border: 1px solid #369808;
    background: #ffffff url(../images/ui-bg_glass_20_ff7200_1x400.png) 50% 50% repeat-x;
}

.ui-widget-content a {color: #222222;}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {background: #8ed1da; color: #ffffff;}
.ui-widget-header {background: #8ed1da;}

#phone-numbers p {
    margin-top:5px;
}

#phone-numbers a {
    text-decoration:none;
}

#edit_account label.error, #reservationForm span.error, #reservationForm label.error {
    float:left;
    margin-top:5px;
}

.cancellation-popup {
    border:5px solid #8ED1DA;
}
